@font-face {
  font-family: 'proxima_nova_rgregular';
  src: url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Reg-webfont.eot');
  src: url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Reg-webfont.woff') format('woff'), url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Reg-webfont.ttf') format('truetype'), url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_ltsemibold';
  src: url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Sbold-webfont.eot');
  src: url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'), url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Sbold-webfont.woff') format('woff'), url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Sbold-webfont.ttf') format('truetype'), url('http://media2.s-nbcnews.com/i/uxassets/nbcnews/2014-04-30-172918/build_ux/fonts/ProximaNova-Sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.xfinity-wrapper{
  width: 100%;
  height: 250px;
}
.links-container .links-label {
  color: #113850;
  font-family: 'proxima_nova_ltsemibold', sans-serif;
  font-size: 1.2rem;
  display:inline-block;
  padding-bottom:6px;
}
#xfin-feed {
  list-style: none;
  margin: 0;
  padding: 0 0 10px 0;
}
#xfin-feed li{
  padding-bottom: 9px;
}
#xfin-feed li a{
  font-family: 'proxima_nova_rgregular', sans-serif;
  font-size: .9rem;
  color: rgb(51,51,51);
  text-decoration:none;
}
#xfin-feed li a:hover{
  color:rgb(101,101,101);
}
